Subject: [rtcweb] AD evaluation: draft-ietf-rtcweb-audio-codecs-for-interop-04

From: Alissa Cooper <[email-masked]>
Date: Wed, 27 Jan 2016 15:54:59 -0800

I have reviewed this document in preparation for IETF LC. I have a few substantive comments that need to be resolved for IETF LC. I’ve also included some nits below that should be resolved together with LC comments.

Substantive comments:

(1) Typically when a long author list gets shifted to the Acknowledgments section the remaining name at the top get marked as an editor. That seems appropriate in this case.

(2) The document uses the term “WebRTC client” in a few places. I would suggest referencing the terminology defined in draft-ietf-rtcweb-overview regarding endpoints/devices/browsers and consistently using the terminology defined there (or, if not, explain why not).

(3) The claims throughout Section 4 about the number of terminals affected sound like marketing. Wanted to check if the WG is confident that these claims need to be in the document.

(4) Section 4.4 seems superfluous and should be deleted.

Nits:

= Section 1 =

s/to include in the offer other suitable audio codecs/to include in the offer other suitable audio codecs beyond those that are mandatory to implement/

= Section 5 =

s/to also report more specifically/to also refer more specifically/